recovery:
  state:
    round: 771
    hash: "dbe33949f6070550825fb7883be50c971eb5a6d31ddd8d54ce8adb90e9c37e803154682cf7a883c02d40998adc51e752"
    timestamp: "2025-10-26T05:51:16.024193411Z"
  bootstrap: null
  package: null
  stream: null
